# Class CIM_FilterOfPacketCondition
extends CIM_Dependency

FilterOfPacketCondition associates a network traffic specification (i.e., a FilterList) with a PolicyRule's PacketFilterCondition.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_FilterOfPacketCondition

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | FilterOfPacketCondition associates a network traffic specification (i.e., a FilterList) with a PolicyRule's PacketFilterCondition.
MappingStrings | string | IPSP Policy Model.IETF|FilterOfSACondition
UMLPackagePath | string | CIM::Policy
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_FilterOfPacketCondition | CIM_FilterList
Dependent | CIM_FilterOfPacketCondition | CIM_PacketFilterCondition

## Class Methods